


.popup_main{top: 40%; left: 40%;}

@media only screen and (max-width: 700px)
{
    #main_full_photo img{max-width: 100%;}
    .popup_main{width: 100% !important; top: 0px !important; left: 0px !important;}
}


.form_radio_btn {
	display: inline-block;
	margin-right: 10px;
}
.form_radio_btn input[type=radio] {
	display: none;
}
.form_radio_btn label {
	display: inline-block;
	cursor: pointer;
	padding: 0px 15px;
	line-height: 34px;
	border: 3px solid #e9e9e9;
	user-select: none;
}
 
/* Checked */
.form_radio_btn input[type=radio]:checked + label {
	background: #ffe0a6;
}
 
/* Hover */
.form_radio_btn label:hover {
	color: #666;
}





@media only screen and (min-width: 1200px)
{
    .categories__card--link {
    padding: 1.5rem;
    }
}


.categories__title {
    color: black;
    font-size: 1.5rem;
    line-height: 2.4rem;
    margin-bottom: 0.6rem;
    margin-top: 0;
    transition: var(--transition);
}

.categories__subtitle {
    font-size: 1.4rem;
    line-height: 2rem;
    color: #50504e;
}

.categories__card {

    box-shadow: 0px 4px 12px 0px #0D234317;
    border-radius: 10px;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    height: 100%;
}

.categories__card:hover {
    background-color: #dfdabd;
}


.categories__icon {
    margin-bottom: 0.8rem;
}

.categories__icon svg{
    width: 48px;
}

.text-center {
    text-align: center!important;
}

.categories__card--link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 150px;
    padding: 1.2rem;
}



.single_btn_addcrt .button-addCart{top:50px;}

.send_available
{
display: block; padding: 4px 11px; font-size: 14px; line-height: 22px; color: #232323; border: solid 3px rgba(35, 35, 35, 0.1);    
}

.send_available:hover
{
   background-color: #e3e4e5; 
    
}
@media (max-width:701px) {
.ProductBox__video_prev{display: none;}
}


/*zoomIn.css*/
.zoomit-ghost {
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  cursor: wait;
  display: block;
  position: absolute;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.zoomit-zoomed {
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 5;
  position: absolute;
  width: auto !important;
  height: auto !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 100% !important;
  min-height: 100% !important;
  transition: transform 0.1s ease, opacity 0.2s ease;
}
.zoomit-container {
  overflow: hidden;
  position: relative;
  vertical-align: top;
  display: inline-block;
}
.zoomit-container img {
  max-width: 400px;
  vertical-align: top;
}
.zoomit-container.loaded .zoomit-ghost {
  cursor: crosshair;
}
.zoomit-container.loaded .zoomit-zoomed {
  opacity: 1;
}

@media (max-width:991px) {
.zoomit-container img {
  max-width: 300px !important;
}
    
}



.top-bar-phone {
    font-size: 14px
}
.margin_bottom_10 {
    margin-bottom: 10px;
}
.products{
    margin-top: -15px !important;
}
.right {
    float: right;
}
.right span {
    margin-right: 10px;
}
.right a {
    margin-right: 5px;
}

.header .header-search .phone-header{
    font-size: 25px;
    color:#232323;
}

.header .header-search .headerBasket_right {
    display: none;
}
.header .header-cart .headerBasket_right{
    display: inline;
}

/*
.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
*/

/*5 columns*/

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.workarea5col {
width: 100%;
min-height: 100px;
}

.column-filter {
width: 228px;
margin-right: 6px;
min-height: 100px;
float: left;
}

.column-content {
width: 936px;
min-height: 100px;
float: left;
}

.column-content-sort {
    width: 95%;
    margin-left: 9px;
    min-height: 50px;
}

.column-item {
width: 225px;
margin-left: 9px;
min-height: 100px;
float: left;
}

.tab-content .column-item {
margin-left: 7px;
}

.column-item2 {
max-width: 686px;
margin: 10px auto 10px auto;
float: none;
}

.column-item2 h2 {
font-size: 27px;
color: #6a6a6a;
}

@media (max-width:1199px) {

.column-content {
width: 702px;
}

}

@media (max-width:991px) {

.column-content {
width: 468px;
}

}

@media (max-width:701px) {

.column-content {
width: 300px;
}

.right {
    float: left;
}

}

@media (max-width:425px) {

.column-content {
width: 98%;
margin: 10px auto 10px auto;
float: none;
}

.column-filter {
width: 98%;
margin: 0px auto 0px auto;
float: none;
}

.column-item {
margin: 10px auto 10px auto;
float: none;
}

.tab-content .column-item {
margin: 10px auto 10px auto;
float: none;
}

}


@media (min-width:768px) and (max-width: 990px) {
    .header .header-search .phone-header {
        font-size: 20px;
    }
}

@media (max-width:768px) {
    .header .header-search .phone-header {
        display: none;
    }

    .header .header-cart .headerBasket_right {
        display: none;
    }

    .header .header-search .headerBasket_right {
        display: block;
    }


}

@media (max-width:480px) {
    .header .header-search .phone-header {
        display: none;
    }

    .header .header-cart .headerBasket_right {
        display: inline;
    }

    .header .header-search .headerBasket_right {
        display: none;
    }
    .catalog-item {
        position: static;
    }


}

.catalog-box{
    position: relative;
    min-height: 400px;
}

.catalog-item{
    min-height: 370px;
    width: 225px;
    position: absolute;
}

.catalog-box:hover .catalog-item{
    z-index: 9;
    background: #fff;
    border: 2px solid #a0913d;

}

.catalog-box .catalog-item .other-info{
    display: none;
}

.catalog-box:hover .catalog-item .other-info{
    display: block;
    padding: 10px 10px;
    text-align: left;
}

.catalog-box:hover .catalog-item .other-info td{
    padding-right: 5px;
}

.catalog-box:hover .catalog-item .other-info td:nth-child(2n){
    color: #8e8e8e;
}

.catalog-box .catalog-item div.media{
    cursor: pointer;
}


/* ---------------------------------------- */


.CatPosTable .BasketBut {
    border: 0;
    padding: 0;
    background: none;
    width: 100%;
    height: 100%;
    line-height: 46px;
    display: block;
    border: 2px solid #e9e9e9;
}

.FinishDivTable {
    padding: 0 !important;
    line-height: 46px;
}

.FinishDivTable:hover {
    background: #232323;
}

/* �I�{���~�{�p �{�����x�y�~�� */
.fa.fa-shopping-cart {
    margin-right: 6px;
}

/* �U�y�|�������� */
.widget.shop-categories ul a {
    margin: 10px 0;
}

.workarea5col .widget.shop-categories ul a {
    margin: 10px 0 0;
}

.widget.shop-categories ul ul.children {
    margin-bottom: 5px;
}

.right a {
    margin: 0 0 0 10px;
}

.right span {
    margin-right: 0;
}

.number_list a {
    padding-left: 5px;
}

.right .current,
.number_list .current {
    font-weight: bold;
    color: #000;
}

.PosAction{
    border: 1px solid #8c8c8c;
    width: 100px;
    position: absolute;
    color: #8c8c8c;
    z-index: 2;
    text-align: center;
    right: 10px;
    top: 10px;
    font-size: 12px;
    background: rgba(255,255,255,.75);
}

.message-box h2.main-page-about-block-heading {
    margin-bottom: 15px;
}

.main-page-about-block-content {
    text-align: justify;
}

.starrequired {
    padding-right: .25em;
}

.bx_ordercart_order_table_container {
    border-top: 0;
    border-radius: 0;
}

.item-grid-wrapper .catalog-box {
    margin-top: 30px;
}

.item-grid-wrapper {
    margin-top: -30px;
    margin-left: -15px;
}

.cart-wrapper {
    /*margin-top: 10px;*/
}

.phone-header {
    margin-top: 8px;
}

/* Pop-up �����r�p���p */

.fancybox-slide > * {
    padding: 15px 30px 30px !important;
}

.product-characteristics td {
    text-align: left;
    vertical-align: top;
}

.product-characteristics td:nth-of-type(odd) {
    padding-right: 10px;
}

.product-characteristics .title {
    font-weight: 700;
}

.price-summary {
    margin-top: 0;
    position: relative;
    clear: both;
    line-height: 30px;
    height: 30px;
    text-align: left;
    font-size: 18px;
}

.price-summary__label {
    float: left;
    font-size: 18px;
    margin-right: .25em;
}

.price-summary__value {
    font-size: 20px;
    font-weight: 900;
    color: #232323;
}


.product-single{
    text-align: center;
    position: relative ;
}

.product-single .buttons {
    /*margin-top: 0;*/
}
.product-single .button-addCart {
    /*margin-top: 0;*/
    overflow: visible !important;
    position: absolute;
    right: 10px;
    bottom: 0;
}

hr.page-divider {
    margin-top: 15px;
    margin-bottom: 15px;
}

.product-title--wide {
    overflow: hidden;
    font-size: 25px;
    margin-top: 50px !important;
    margin-bottom: 0;
}

.product-title--rightside {
    height: auto;
    overflow: visible;
    font-size: 25px;
    margin-bottom: 0;
    text-align: left;
}

.product-title-width{
    width: 450px;
}

.product-single .buttons .btn-cart {
    margin-top: 0px;
    margin-right: 0;
}

.product-table--amount-picker th,
.product-table--amount-picker td {
    text-align: center;
}

.product-table--amount-picker td {
    padding: 0 5px !important;
}

.product-table--amount-picker .buttons {
    display: block;
    margin: 0 auto;
    width: 127px;
}

.product-single .buttons .quantity .btn,
.product-single .buttons .quantity .qty {
    margin-top: 15px !important;
}

.product-single .product-table--amount-picker .buttons .quantity .btn,
.product-single .product-table--amount-picker .buttons .quantity .qty {
    /*margin-top: 3px !important;*/
    margin-top: 0 !important;
}

.product-single .buttons .quantity {
    margin-right: 0;

}

.product-single .buttons .quantity .qty {
    height: 30px;
}

.product-single .buttons .btn-cart {
    float: right;
}
.img-carousel{
    /*height: 343px;
    width: 343px;*/
    height:400px;
    width: 360px;
}

.product-single .img-carousel .image-box{
    /*height: 343px;*/
    height: 400px;
    border: 1px solid #dedede;
    background-color: #fff;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: inline;
    /*max-height: 343px;*/
    /*max-height: 398px;*/
    max-height: 358px;
  /*  height: 343px; !important;
    width: auto !important;*/
}

.border-thumb{
    border: 1px solid #dedede;
}

.style-img-box{
    display: block;
    margin: 10px 10px 0 0;
    overflow: hidden;
    background-position: center center;
    background-size: contain;
    border: 1px solid #dedede;
    height: 83px;
    background-repeat: no-repeat;
    background-color: #fff;
}


.product-card .buttons {
    margin-top: -15px;
    overflow: hidden;
}
.product-card .buttons .quantity {
    overflow: hidden;
    float: left;
    margin-right: 5px;
}
.product-card .buttons .quantity .btn {
    margin-top: 10px;
    float: left;
    margin-right: 1px;
    background-color: #232323;
    color: #7f7f7f;
    height: 60px;
}
.product-card .buttons .quantity .btn.sizeMini {
    height: 30px;
    margin-top: 25px;
}
.product-card .buttons .quantity .btn:hover {
    color: #ffffff;
}
.product-card .buttons .quantity .qty {
    margin-top: 10px;
    float: left;
    margin-right: 1px;
    /*width: 40px;*/
    width: 50px;
    text-align: center;
    height: 60px;
    background-color: #232323;
    border-color: #232323;
    color: #ffffff;
}


.product-single .buttons .quantity .not-size-cards{
    height: 60px;
}
.product-single .buttons .quantity .padding{
    padding: 20px 12px;
}

.width-95{
    width: 95px;
}


.border-bottom-size-table{
    border-bottom: 1px solid #dedede;
}

@media (max-width:480px) {
    .catalog-item {
        position: static;
    }


}
.tr-photo-basket{
    /*height: 100px;*/
    /*height: 70px;*/
    /*margin-top: 100px;*/
    /*margin-top: 80px;*/
    /*display: inline-table;*/
    display: block;
    clear: left;
    /*margin-top: 35px;*/
    padding-top: 20px;
    height: 200px;
}
.tr-photo-basket:nth-child(1){
    margin-top: 0;

}
.tr-photo-basket__photo{
    /*position: absolute;
    height: 220px;
    width: 1138px;
    z-index: -1;
    border-bottom: 0;*/
    display: block;
    border-bottom: 0 !important;
}
.tr-photo-basket__item{
    width: 200px;
    float: left;
}
.tr-photo-basket__head{
    overflow: hidden;
}
.tr-photo-basket__title{
    margin-top: 0;
    font-size: 27px;
}


.sticker{
    position: absolute;
    z-index: 2;
    right: 10px;
    top: 10px;
}

.sticker span{
    border: 1px solid #8c8c8c;
    color: #8c8c8c;
    width: 100px;
    text-align: center;
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
    background: rgba(255,255,255,.9);
}

.sticker2 {
    position: absolute;
    z-index: 2;
    /*right: 10px;*/
    top: 10px;
    margin-left: 340px;
}

.sticker2 span{
    border: 1px solid #8c8c8c;
    color: #8c8c8c;
    width: 100px;
    text-align: center;
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
    background: rgba(255,255,255,.9);
}

.caption-title:hover {
    text-decoration: underline;
}

.boroda {
    font-size: 95%;
    white-space: nowrap;
}